@media (min-width : 768px) and (max-width : 1023px) {
    .w-gallery.type_masonry .w-gallery-tnail {width: 33.3%;}
}
@media (min-width : 480px) and (max-width : 767px) {
    .w-gallery.type_masonry .w-gallery-tnail {width: 49.9999%;}
}
@media (max-width : 479px) {
    .w-gallery.type_masonry .w-gallery-tnail {width: 100%;	}
} 
@media (max-width : 959px) {
    .w-files.layout_3col .w-files-file {width: 48%;}
	.w-files.layout_3col .w-files-file:nth-child(3n) {margin-right: 4%;}
	.w-files.layout_3col .w-files-file:nth-child(2n) {margin-right: 0;}
    .w-files.layout_4col .w-files-file {width: 48%;}
	.w-files.layout_4col .w-files-file:nth-child(2n) {margin-right: 0;}
}
@media (max-width : 599px) {
    .w-files .w-files-file {width: 100% !important;margin-right: 0 !important;	}
}
@media (max-width : 479px) {
    .w-comments-childlist {margin-left: 15px;}
}
@media (min-width: 480px) and (max-width: 1023px) {
    .w-blog.type_masonry .w-blog-entry {width: 49.9999%;}
}
@media (max-width: 479px) {
    .w-blog.type_masonry .w-blog-entry {width: 100%;}
}
@media (max-width: 599px) {
    .w-blog.imgpos_atleft .w-blog-entry-title,
    .w-blog.imgpos_atleft .w-blog-entry-body {margin-left: 0;}
	.w-blog.imgpos_atleft .w-blog-entry-preview {	float: none;width: 100%;}
	.w-blog.imgpos_atleft .w-blog-entry-title {padding-top: 15px;}
}
@media only screen and (max-width: 767px) {
    .w-actionbox.controls_aside .w-actionbox-h {display: block;text-align: center;}
	.w-actionbox.controls_aside .w-actionbox-text {display: block;}
	.w-actionbox.controls_aside .w-actionbox-controls {display: block;text-align: center;padding: 20px 0 0;}
} 
@media only screen and (max-width: 479px) {
    .w-actionbox-button {margin-bottom: 10px;}
}
@media (min-width : 910px) and (max-width : 1023px) {
    .w-listing.layout_tile.columns_4 .w-listing-item {width: 190px; /* for 888 grid */	}
    .w-listing.layout_tile.columns_3 .w-listing-item {width: 260px; /* for 888 grid */}
    .w-listing.layout_tile.columns_2 .w-listing-item {width: 400px; /* for 888 grid */}
}
@media (max-width : 909px) {
    .w-listing.layout_tile.columns_4 .w-listing-item {width: 160px; /* for 700 grid */}
    .w-listing.layout_tile.columns_3 .w-listing-item {width: 220px; /* for 700 grid */}
    .w-listing.layout_tile.columns_2 .w-listing-item {width: 340px; /* for 700 grid */}
}
@media (min-width : 600px) and (max-width : 767px) {
    .w-listing.layout_tile.columns_2.cols_fluid .w-listing-item,
    .w-listing.layout_tile.columns_3.cols_fluid .w-listing-item,
    .w-listing.layout_tile.columns_4.cols_fluid .w-listing-item {width: 48%;}
	.w-listing.layout_tile.columns_3.cols_fluid .w-listing-item:nth-child(3n) {margin-right: 4%;}
	.w-listing.layout_tile.cols_fluid .w-listing-item:nth-child(2n) {margin-right: 0;}
} 
@media (max-width : 599px) {
    .w-listing.layout_tile.columns_2 .w-listing-item,
    .w-listing.layout_tile.columns_3 .w-listing-item,
    .w-listing.layout_tile.columns_4 .w-listing-item,
    .w-listing.layout_tile.columns_2.cols_fluid .w-listing-item,
    .w-listing.layout_tile.columns_3.cols_fluid .w-listing-item,
    .w-listing.layout_tile.columns_4.cols_fluid .w-listing-item {width: 100%;margin-right: 0;}
    .w-listing.layout_list .w-listing-item-image {float: none;padding: 0 0 10px;margin-right: 0;width: 100%;}
}
@media (min-width : 480px) and (max-width : 767px) {
    .w-portfolio.columns_2 .w-portfolio-item,
    .w-portfolio.columns_3 .w-portfolio-item,
    .w-portfolio.columns_4 .w-portfolio-item {width: 49.9999%;}
} 
@media (max-width : 479px) {
    .w-portfolio.columns_2 .w-portfolio-item,
    .w-portfolio.columns_3 .w-portfolio-item,
    .w-portfolio.columns_4 .w-portfolio-item {width: 100%;}
}
@media (max-width: 767px) {
    .w-pricing-h {display: block;}
	.w-pricing-item {display: block;}
	.w-pricing-item.type_list {display: none;}
}
@media (max-width: 1023px) {
    .w-shortblog.columns_3 .w-shortblog-entry {width: 100%;}
} 
@media (max-width: 767px) {
    .w-shortblog.columns_2 .w-shortblog-entry {width: 100%;}
}
@media (max-width: 1023px) {
    .w-team-member.type_half .w-team-member-image {width: 120px;}
    .w-team-member.type_half .w-team-member-meta {padding-left: 30px; margin-left: 120px;min-height: 120px;}
	.w-team-member.type_half .w-team-member-links {min-height: 120px;}
	.w-team-member.type_half .w-team-member-links:after {top: 60px;}
} 
@media (min-width: 480px) and (max-width: 767px) {
    .w-team-member.type_main .w-team-member-image {width: 150px;}
    .w-team-member.type_main .w-team-member-meta {padding-left: 30px; margin-left: 150px; min-height: 150px; }
    .w-team-member.type_main .w-team-member-links {min-height: 150px; }
    .w-team-member.type_main .w-team-member-links:after {top: 75px;}
    .w-team-member.type_small {width: 24.99%;}
    .w-team-member.type_half {width: 100%;}
} 
@media (max-width: 479px) {
    .w-team-member,
    .w-team-member.type_half,
    .w-team-member.type_small {width: 100%;}
	.w-team-member-image,
	.w-team-member.type_half .w-team-member-image {float: none;width: 100%;z-index: 11;}
	.w-team-member-meta,
	.w-team-member.type_half .w-team-member-meta {padding-left: 0;margin-left: 0;padding-top: 10px;}
	.w-team-member-links-list,
	.w-team-member.type_half .w-team-member-links-list {margin-left: 0;}
}



@media only screen and (max-width: 1200px) {
	.w-logo {  margin-left: 15px;}
	.l-sub-header .l-subheader-h .l-left{margin-left: 15px;}
	.l-sub-header .l-subheader-h .l-right{width:20%;}
	.l-sub-header .l-subheader-h .l-left{width:70%;}
	.onepage-preco-my .g-cols .g-cols {margin: 0 40px;margin-bottom: 50px;}
	.w-bufi{display: none;}
	
}

@media only screen and (max-width: 1115px) {
	.w-nav-list {  padding-top: 0px;  padding-bottom: 0px;}
	.l-subheader.at_middle {  line-height: 60px;  height: 60px;  background-color: #fff;  position: relative;  box-shadow: none;}
	.l-header .w-cart .w-cart-title, .l-header .w-cart .w-cart-price{display:none;}
	.l-header .w-cart a{width:60px;height:60px;background:#e7ad00;color:#fff;display:inline-block; }
	.l-header .w-cart .w-cart-icon{font-size:30px;  line-height:55px;}
	.onepage-slider {  margin-top: 0px;}
	.l-subheader.at_middle .w-nav-control {  display: none;  right: 10px;  top: -63px;  font-size: 21px;  text-align: center;  height: 60px;  width: 80px;   cursor: pointer;  color: #0348AF !important; }
	.l-subheader.at_middle .w-nav {  float: right;  margin-right: 0;}
	.l-subheader.at_middle .l-subheader-h {  padding: 0 0px;    background: #fff;}
	.l-subheader.at_middle {	height: auto;	line-height: 60px;	} 
	.l-canvas .l-header .w-logo {
    float: left;
    height: 50px; 
    width: auto;
    margin-top: 10px;
    padding-top: 0;
}
	.w-logo-h {  height: 100%;}
	.l-canvas .l-header .w-logo-link {     overflow: hidden;}
	.l-canvas .l-header .w-logo img {max-height: 50px; vertical-align: top;margin-top: 3px;}
	.l-subheader.at_middle {  padding-left: 0px;  padding-right: 0px;}
	.l-subheader.at_middle .w-nav-control {  height: 63px;   line-height: 65px;}
	.w-cart {  float: right;  height: 60px;}
	.l-header-h {  height: 60px;}
.w-nav-title {
    color: #0348AF;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 400;
}	
	.w-nav-list.layout_hor.width_auto.float_right {
    background: #fff;
}
	.l-sub-header{display: none;}
	
	.l-canvas .l-header.sticky .w-logo-link {height: auto;}
	
	.hide-desktop{display: block !important;}
}

@media only screen and (max-width: 1015px) {
	
	.l-canvas .l-header .w-logo img {margin-top: 0;}
	}



@media only screen and (max-width: 1050px) { 
	h2:before {content: "";height: 0 !important;}
	.onepage-predajna  .g-cols > .one-quarter {width: 50.0000%;}
	.onepage-predajna  .g-cols > div { margin-left:0%;}
	.onepage-predajna .g-cols.white-background .full-width {  width: 100%;  float: none;  text-align: center;} 
	.onepage-slider {  margin-top: 0px;}
	.w-blogpost-text.referencia-content .w-pagehead-nav {  position: absolute;  top: 20%;  overflow: visible;  width: 100%;  z-index: 100000;}
	.l-submain.aricle.referencia {  padding: 0px;  padding-top: 0px;} 
	.w-logos, .w-copyright, .w-for-media{width: 100%;text-align: center;}
	.w-copyright{  margin-bottom: 0px !important;}
	.onepage-sluzby .g-cols > .one-quarter, .onepage-sluzby  .g-cols > .one-fourth {  width: 44.0000%;}
	.onepage-sluzby .g-cols > div:first-child, .onepage-sluzby .g-cols > div.full-width { margin-left: 4.0000%;;}
	.l-subheader.at_top {	height: auto;	text-align: center;	}
	.l-subheader.at_top .w-lang,
	.l-subheader.at_top .w-socials {		float: none;		display: inline-block;		vertical-align: top;		margin: 0 10px;		}
	.l-subheader.at_top .w-contacts {		float: none;		display: inline-block;		vertical-align: top;		margin: 0;}
	.no-touch .l-subheader.at_middle .w-nav-anchor.level_1:after {top: -23px;}
	.no-touch .l-subheader.at_middle .w-nav-item.level_1:hover .w-nav-anchor.level_1:after {top: -27px;}
	.l-canvas.headerpos_fixed .l-header {	position: relative; 	padding-top: 0px;   left: 0;  width: 100%;  z-index: 101;    height: 61px;}
	.l-canvas.headerpos_fixed .l-main {	padding-top: 0;	}
	.l-canvas.headerpos_fixed.headertype_extended .l-main {		padding-top: 0;		}
	.l-submain {padding-top: 40px;padding-bottom: 40px;}
	.l-submain.homepage-map-block{padding-top: 0px;padding-bottom: 0px;}
	.l-submain.for_pagehead {padding-top: 16px;padding-bottom: 18px;}
	.l-subsection.full_height {padding-top: 0;	padding-bottom: 0;	}
	.l-submain.parallax_ver .l-submain-bg {	background-position: center center !important;	}		
	.l-subfooter.at_top {  padding-top: 40px;  padding-bottom: 10px;	}
	.l-subfooter.at_bottom {  padding-top: 15px; padding-bottom: 15px;text-align: center;	}
	.l-subfooter.at_bottom .w-copyright,
	.l-subfooter.at_bottom .w-nav {	float: none;	margin-bottom: 20px;	}
	.l-subfooter.at_bottom .w-nav-list {		display: inline-block;		float: none;}	 
	.g-hr {    margin: 30px 0;	}
	.g-hr.size_small {margin: 20px 0;		}
	.g-hr.size_big {	margin: 40px 0;	}
	.g-hr.size_huge {	margin: 50px 0;	}
	.g-hr.type_invisible {	margin: 10px 0;}
	.g-hr.type_invisible.size_small {margin: 0;	}
	.g-hr.type_invisible.size_big {	margin: 20px 0;}
	.g-hr.type_invisible.size_huge {margin: 30px 0;} 
	.g-btn.size_big,input.g-btn.size_big,button.g-btn.size_big {	padding: 12px 36px;	font-size: 15px;	}	
	.w-blog.type_masonry .w-blog-entry {width: 49.9999%;}
	.w-blog-entry {margin-bottom: 25px;padding-bottom: 25px;}
	.w-portfolio.columns_5 .w-portfolio-item,
	.w-portfolio.columns_4 .w-portfolio-item {width: 33.3333333333333%;}	
	.flex-direction-nav .flex-prev {left: 10px;}
	.flex-direction-nav .flex-next {right: 10px;}
	.single-post .l-submain.aricle .l-content-h {  margin-top: 50px;}
	.single-post-bf .w-pagehead-nav-item.type_prev, .single-post-bf .w-pagehead-nav-item.type_next { top: 50px;} 
	.onepage-predajne-miesta {  padding: 0 !important;} 
	.w-bufi {  float: none;  width: 100%;  text-align: center;  margin-top: 15px;}      
}
 
@media only screen and (max-width: 899px) { 
	.onepage-kontakt .one-quarter:last-child {
    text-align: left;
}
	.onepage-onas img{margin: 0 auto;display: block;}
	.onepage-realizacie img{margin: 0 auto;display: block;}
	.onepage-vlastnosti .one-third {  margin-bottom: 0px !important;margin-left: 0;}  
	.w-iconbox-h {  margin-top: 0px;}
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product,ul.products li.product {  width: 49.5% !important;clear: initial !important;}
	.onepage-sluzby .g-cols > div:first-child, .onepage-sluzby .g-cols > div.full-width { margin-left: 0000%;;}
	.homepage-footer-block .g-cols > .one-quarter, .homepage-footer-block  .g-cols > .one-fourth {  width: 44.0000%;}
	.homepage-footer-block	.g-cols > .one-quarter:nth-child(3) {  width: 44.0000%; margin-left: 0000%;;}
	.homepage-footer-block	.g-cols > .one-quarter:nth-child(4) {  width: 44.0000%; margin-left: 0000%;;}
	.homepage-footer-block .g-cols > div:first-child, .homepage-footer-block .g-cols > div.full-width {margin-left: 0000%;;}
	.homepage-footer-block .one-quarter:last-child { text-align: left;}
	.homepage-footer-block #form-wrap { width: 90%;}
	.homepage-kontakt-block p{text-align:left;}
	.homepage-kontakt-block p.headline{font-size:20px;color:#dd2626;text-transform:uppercase;text-align:left;}
	
	.onepage-footer .g-cols > .one-quarter{width:50%;float:left;min-height: 240px;}
	
	.onepage-cennik .one-half { 
    margin-bottom: 60px !important;
}
	.onepage-cennik .one-half:last-child {
    margin-bottom: 60px !important;
}
.onepage-footer .one-quarter:last-child {
    text-align: left;
}



	.l-sidebar {float: none !important;width: 100% !important;}
	.l-content {	float: none !important;	width: 100% !important;	padding-bottom: 30px;	}	
	.g-cols > .one-half,.g-cols > .one-third,.g-cols > .two-sixths,.g-cols > .two-thirds,.g-cols > .four-sixths,.g-cols > .one-quarter,.g-cols > .one-fourth,.g-cols > .three-quarters,.g-cols > .three-fourths {margin-bottom: 30px;margin-left: 0;width: 100%;}
	.w-pagehead p {display: none;}
	.w-portfolio.columns_5 .w-portfolio-item,.w-portfolio.columns_4 .w-portfolio-item,.w-portfolio.columns_3 .w-portfolio-item {width: 50%;}
	.bf-button.red i{font-size: 45px !important;  position: absolute;  left: 25px;  top: 23px;}  
	.onepage-sluzby .g-cols > .one-quarter, .onepage-sluzby .g-cols > .one-fourth {  width: 50.0000%;}	
	.service-button{ background: #d82a2c;  padding: 7px 10px 15px 10px; width: 100%;  position: relative;  margin-top: 20px;  height: auto;}
	.service-button .contact{padding-left: 10px;margin-top:10px;display: block; text-align:left;color:#fff;	font-size: 26px !important;line-height: 26px !important;	font-weight: bold;	text-transform: uppercase;float:none;width:100%;	}
	.service-button .contact i{width: 25px;font-size: 26px !important;line-height: 26px !important;  position: relative;  left: 0;  top: 0;}
	.service-button .phone{padding-left: 10px;margin-top:10px;display: block; text-align:left;width:100%;float:none;color:#fff;margin-left:0px;font-size: 26px !important;line-height: 26px !important; position: relative;	font-weight: bold;	text-transform: uppercase;}
	.service-button .phone i{width: 25px;}
	.service-button .mail{padding-left: 10px;margin-top:10px;display: block; text-align:left;width:100%;float:none;color:#fff;margin-left:0px;font-size: 26px !important;line-height: 26px !important; position: relative;	font-weight: bold;	text-transform: uppercase;}
	.service-button .mail i{width: 25px;}
	.service-button .contact:hover, .service-button .phone:hover, .service-button .mail:hover{color:#fff;}	
	.bf-button.red{	color:#fff;	font-size: 18px !important;line-height: 18px !important;	font-weight: bold;	text-transform: uppercase;	padding: 10px 15px 10px 50px !important;	background: #d6192f;	position: relative;cursor: pointer;}  
	.bf-button.red i{font-size: 25px !important;  position: absolute;  left: 15px !important;  top: 0 !important;}  
	.bf-button.red:hover,.bf-button.red:focus,.bf-button.red:active{color:#fff;text-decoration: none;}  
	.bf-button.red:hover i{  animation: home_button linear 30s;  animation-iteration-count: 1;  transform-origin: 50% 50%;  -webkit-animation: home_button linear 30s;  -webkit-animation-iteration-count: 1;  -webkit-transform-origin: 50% 50%;  -moz-animation: home_button linear 30s;  -moz-animation-iteration-count: 1;  -moz-transform-origin: 50% 50%;  -o-animation: home_button linear 30s;  -o-animation-iteration-count: 1; -o-transform-origin: 50% 50%;  -ms-animation: home_button linear 30s;  -ms-animation-iteration-count: 1;  -ms-transform-origin: 50% 50%;}    		
} 

@media only screen and (max-width: 790px) {
	.homepage-fadeback-block ul li .feedback-foto{	display: none;}
	.homepage-fadeback-block ul li .feedback-content { width: 100%;  float: none;  padding: 40px;}
	.jcarousel-wrapper {  margin: 0;  position: relative;  width: 97%;  margin: 0 auto;}
}

@media only screen and (max-width: 767px) { 
	.onepage-predajna .g-cols > .one-quarter={margin-bottom: 0px;} 
	.homepage-kontakt-block table td.one, .homepage-kontakt-block table td.two{   width: 100%; }
	.homepage-kontakt-block table td.three .wpcf7-form-control-wrap.sprava {   width: 100%;}
	.homepage-kontakt-block table td.three label {  width: 100%;}
	.l-subfooter.at_top {padding-bottom: 5px;}
	.l-subfooter.at_top .g-cols > div {margin-bottom: 10px;}	
	
	.onepage-footer .g-cols > .one-quarter{width:50%;float:left;min-height: inherit;}	
	.g-pagination-item {	line-height: 40px;	height: 40px;	width: 40px;}
	.g-pagination-item.to_next {padding: 0 25px 0 10px;}
	.g-pagination-item.to_next:before {right: 10px;}
	.g-pagination-item.to_prev {		padding: 0 10px 0 25px;}
	.g-pagination-item.to_prev:before {left: 10px;			}			
	.w-actionbox {	padding: 20px;	}
	.w-filters-item {	font-size: 13px;	}
	.w-filters-item-link {height: 42px;line-height: 42px;padding: 0 10px;}
	._w-filters-item-link {height: 42px;		line-height: 42px;		padding: 0 10px;		}	
	.w-pagehead.type_row .g-breadcrumbs {	float: none;	clear: both;	text-align: left;	margin: 8px -4px 0;	}
	.l-subheader.at_middle .w-search-input input {	font-size: 4em;	}
	.page-404 i {	font-size: 100px;	}	
	.w-toplink {	display: none;	} 
	.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product,ul.products li.product {width: 99.5% !important;clear: initial !important;}
	.onepage-povedali-o-nas ul li .feedback-text p, .onepage-povedali-o-nas ul li .feedback-text { font-size: 20px; }
	.section-title:before{content:"";display:inline-block;background:url(../img/roh-l.png) 0 0 no-repeat;width:18px; height:40px;margin-right:40px;margin-bottom:0;background-position:top;}
	.section-title:after{content:"";display:inline-block;background:url(../img/roh-r.png) 0 0 no-repeat;width:18px; height:40px;margin-left:40px;margin-bottom:-15px;background-position:bottom;}
}

@media only screen and (max-width: 620px) {
	.l-sub-header .l-subheader-h .l-right{width:45%;}
	.l-sub-header .l-subheader-h .l-left{width:45%;}
}

@media only screen and (max-width: 550px) { 
.rev_slider_wrapper{	
	top: 0px;
}
	
	
	}
@media only screen and (max-width: 599px) { 
	
	
	
	
	.onepage-realizacie .w-iconbox.iconpos_left.with_circle .w-iconbox-title {  line-height: 20px;} 
	.l-submain, .l-subfooter.at_top,.l-subfooter.at_bottom,.l-submain.for_pagehead {	padding-left: 25px;	padding-right: 25px;}
	.l-subheader.at_top {	line-height: 30px;	}
	.l-subheader.at_middle {	line-height: 60px;	}
	.w-logo-title {			font-size: 26px;			}	
	.l-submain {	padding-top: 25px;	padding-bottom: 25px;	}	
	.l-subfooter.at_bottom .w-nav-list.layout_hor.width_auto > .w-nav-list-h > .w-nav-item {	float: none;	margin-bottom: 10px;	}	
	.l-subheader.at_middle .w-search-label {	font-size: 1.2em;	}
	.l-subheader.at_middle .w-search-input input {	font-size: 2.2em;	}	
	.g-html h1 {	font-size: 26px;	line-height: 36px;	margin-bottom: 10px;padding: 0 25px;	}
	.g-html h2 {	font-size: 22px;	line-height: 32px;	margin-bottom: 16px;	}
	.g-html h3 {	font-size: 20px;	line-height: 50px;	margin-bottom: 16px;	}
	.g-html h4 {	font-size: 18px;	line-height: 26px;	margin-bottom: 16px;	}
	.g-html h5 {	font-size: 16px;	line-height: 24px;	margin-bottom: 16px;	}
	.g-html h6 {	font-size: 14px;	line-height: 24px;	margin-bottom: 16px;	}	
	.g-hr {    margin: 15px 0;	}
	.g-hr.size_small {		margin: 5px 0;		}
	.g-hr.size_big {margin: 25px 0;}
	.g-hr.size_huge {margin: 35px 0;}
	.g-hr.type_invisible {margin: 5px 0;}
	.g-hr.type_invisible.size_small {margin: 0;			}
	.g-hr.type_invisible.size_big {margin: 10px 0;}
	.g-hr.type_invisible.size_huge {margin: 15px 0;			}	
	.w-blog.type_masonry .w-blog-entry {	width: 100%;	}	
	ul.flex-direction-nav,.tp-leftarrow.default,.tp-rightarrow.default {	display: none;	}  
	.bf-button.red{	color:#fff;	font-size: 15px !important;  top: 30px;line-height: 15px !important;	font-weight: bold;	text-transform: uppercase;	padding: 7px 12px 7px 40px !important;	background: #d6192f;	position: relative;cursor: pointer;}  
	.bf-button.red i{font-size: 20px !important;  position: absolute;  left: 15px !important;  top: -6px !important;}  
	.bf-button.red:hover,.bf-button.red:focus,.bf-button.red:active{color:#fff;text-decoration: none;}  
	.bf-button.red:hover i{   animation: home_button linear 30s;  animation-iteration-count: 1;  transform-origin: 50% 50%;  -webkit-animation: home_button linear 30s;  -webkit-animation-iteration-count: 1;  -webkit-transform-origin: 50% 50%;  -moz-animation: home_button linear 30s;  -moz-animation-iteration-count: 1;  -moz-transform-origin: 50% 50%;  -o-animation: home_button linear 30s;  -o-animation-iteration-count: 1; -o-transform-origin: 50% 50%;  -ms-animation: home_button linear 30s;  -ms-animation-iteration-count: 1;  -ms-transform-origin: 50% 50%;}
	.single-post-bf .w-pagehead-nav-item.type_prev, .single-post-bf .w-pagehead-nav-item.type_next {display: none;} 
	.iw-popup {  max-width: 350px !important;}
	.iw-close{display: none;}
}

@media only screen and (max-width: 480px) { 
	
	
	.onepage-clickthrough .w-iconbox.iconpos_left .w-iconbox-icon {
    position: relative;
    top: 0;
    left: 0; 
}
.onepage-clickthrough .w-iconbox h4.w-iconbox-title {
    font-size: 28px;
    color: #fff;
    font-weight: bold;
    margin-left: 0;
    padding-top: 0;
    padding-bottom: 15px;
}
.w-iconbox.iconpos_left .w-iconbox-text p {
    padding-left: 0;
}
.onepage-clickthrough .w-iconbox.iconpos_left .w-iconbox-icon { 
    text-align: center;}	
.onepage-clickthrough .w-iconbox {
    text-align: center;
}	
	.homepage-fadeback-block ul li {   height: auto;}
	.homepage-kontakt-block label {  width: 100%;  text-align: left;}
	.homepage-kontakt-block span.wpcf7-form-control-wrap {  display: inline-block;  width: 100%;}
	.w-portfolio.columns_4.type_sortable .w-portfolio-item {  width: 99.9%;}
	.w-actionbox.controls_aside .w-actionbox-controls {	white-space: normal;}
	.w-actionbox-button.g-btn,.w-actionbox.controls_aside .w-actionbox-button.g-btn {	margin: 4px;	}
	.w-logo-title {	font-size: 20px;	}	
	.w-pagehead .g-breadcrumbs {	display: none;	}
	.w-pagehead.type_row .w-pagehead-nav {	float: none;	clear: both;	}
	.w-search ~ .w-nav .w-nav-control {	right: 36px;	}
	.w-portfolio.columns_5 .w-portfolio-item,.w-portfolio.columns_4 .w-portfolio-item,.w-portfolio.columns_3 .w-portfolio-item,.w-portfolio.columns_2 .w-portfolio-item {	width: 100%;}
    .hompeage-office-block .g-hr.type_invisible.size_huge {  margin: 0;}
    .hompeage-office-block p.one {  text-align: center;  margin-top: 0;  display: inline-block;  width: 100%;  line-height: 40px;}
    .onepage-sluzby .one-quarter{margin-bottom: 10px;}
    .homepage-sevices-block .one-third{margin-bottom: 10px;}   
    .homepage-sevices-block .one-third .w-iconbox-h {  margin-top: 10px;} 
    .homepage-portfolio-block {padding-top: 0px !important;}      
    .w-filters {margin: 30px 0 30px 0;}
    div.wpcf7-response-output {text-align: center;  line-height: 24px;  margin: 0;  padding: 5px 0px;  border-radius: 0;  position: absolute;  bottom: -30px;  margin: 0 auto;  width: 100%;}
	.gm-style-iw {   left: 41px !important; }
}
  
@media only screen and (max-width: 350px) { 
	.bf-button.red{	color:#fff;	font-size: 15px !important;line-height: 15px !important;	font-weight: bold;	text-transform: uppercase;	padding: 8px 13px 8px 45px !important;	background: #d6192f;	position: relative;cursor: pointer;}  
	.bf-button.red i{font-size: 20px !important;  position: absolute;  left: 15px !important;  top: -5px !important;}  
	.bf-button.red:hover,.bf-button.red:focus,.bf-button.red:active{color:#fff;text-decoration: none;}  
	.bf-button.red:hover i{   animation: home_button linear 30s;  animation-iteration-count: 1;  transform-origin: 50% 50%;  -webkit-animation: home_button linear 30s;  -webkit-animation-iteration-count: 1;  -webkit-transform-origin: 50% 50%;  -moz-animation: home_button linear 30s;  -moz-animation-iteration-count: 1;  -moz-transform-origin: 50% 50%;  -o-animation: home_button linear 30s;  -o-animation-iteration-count: 1; -o-transform-origin: 50% 50%;  -ms-animation: home_button linear 30s;  -ms-animation-iteration-count: 1;  -ms-transform-origin: 50% 50%;}	
    .tp-caption.lato_slider_tree {   font-size: 13px !important;} 
}


@media only screen and (max-width: 1023px) {
.animate_afc,
.animate_aft,
.animate_afb,
.animate_afl,
.animate_afr,
.animate_wfc,
.animate_hfc,
.animate_rfl,
.animate_rfr,
.animate_rfc {
	opacity: 1;
	-webkit-animation: none !important;
			animation: none !important;
	}
}


